<!-- This guage is for Posky 777-200V2 for making the Left gear shrink action   -->
<Gauge Name="PkyRightgearheight" Version="1.0">
<copyright>(c)2007 Hiroshi Igami</copyright>

<Size X="20" Y="20"/>
<Element>
<Select>
<Value> 
5.419  (A:PLANE ALT ABOVE GROUND, meter) - (A:PLANE PITCH DEGREES, radian)  tan  2.984 * - (A:PLANE BANK DEGREES, degree )  tan  5.485 * +    145.985 * 100 +  (>L:PkyRIGHTGEARHEIGHT,percent) 

</Value>
</Select>
</Element>  
</Gauge>
<!--   All units are meter -->
